aws_access_key = "AKIAJNIHV5KVPRDIFQDA"
aws_secret_key = "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"
aws_key_path   = "~/mint.pem"
aws_key_name   = "mint"



second_aws_access_key = "AKIAWFCZUEHMFAR55TV5"
second_aws_secret_key = "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"